#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.4.9
visibility:           public
id:                   warp-tls-3.4.9-12G1U7w7FppJEZJCFPsjKv
key:                  warp-tls-3.4.9-12G1U7w7FppJEZJCFPsjKv
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  aa97b3dc7f48702a5bd76adbab60ba4c
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.2.8/site-local/warp-tls-3.4.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/warp-tls-3.4.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.4.9-12G1U7w7FppJEZJCFPsjKv
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    network-3.1.4.0-8plMdWC6k3bB7Cj0MAiamd
    recv-0.1.0-1PU3lVuvESU8doWsvfiIX8
    streaming-commons-0.2.2.6-91q3IjWWdnfDVPqOmO5vfh
    tls-1.9.0-35YX1w8QQseEADREQXeTl2
    tls-session-manager-0.0.4-6mpVbzOJ4FU8yIJC7LyClk
    unliftio-0.2.25.1-9tZafrT7DzIKn8df5CxKYk
    wai-3.2.4-4xkwZWoGEuXChhSUtks6pE warp-3.3.30-DNy10ozll5z8Og8PpHbkuh

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

